const images = [{
    img: '/images/use_bi.png',
    text: '1',
  },
  {
    img: 'https://cdn-we-retail.ym.tencent.com/tsr/home/v2/banner2.png',
    text: '2',
  },
];

export function genSwiperImageList() {
  return images;
}